RubyGems Navigation menu

utf8 0.1.5

A lightweight UTF8-aware String class meant for use with Ruby 1.8

Gemfile
          gem 'utf8', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install utf8 -v 0.1.5
  
  
  
  
  
  
  

Total downloads 16,154

For this version 950

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.8 - December 17, 2011 (30.5 KB)
  2. 0.1.7 - November 22, 2011 (30.5 KB)
  3. 0.1.6 - July 25, 2011 (30 KB)
  4. 0.1.5 - July 21, 2011 (30 KB)
  5. 0.1.4 - July 21, 2011 (30 KB)
Show all versions (9 total)